--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #not"
full_name: RParsec::Parser#~
is_singleton: false
name: "~"
params: (msg="
visibility: public
